Subject: Borderlinx Tickets
From: Subir Chakma <[email-masked]>
To: Smriti Anupam <[email-masked]>, Sanjay Dutt <[email-masked]>, Rachna Mittal <[email-masked]>, Vivian Guo <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <para
Date: Fri, 26 Jul 2013 13:59:46 +0530 (IST)

Hi T eam, 

Once again I am reminding everyone that whenever you are handling a Chat or Email, you must ensure to check LP if there is any duplicate Ticket against the same case. This is very important to avoid multiplying the tic kets. 

Regards, 
Subir 

---------- 
Hello, 

Please see email below from Kim. Can we please ensure that we do not open multiple tickets for the same case. 
There is a backlog of tickets, but the hub will complete all the tickets by the end of business day –Friday 

Regards, 
Katerina 

From: Kim Bowles (DHL US) [mailto:[email-masked]] 
Sent: 25 July 2013 19:36 
To: Katerina Mousia 
Cc: 'Anthony Porada'; Zachary Kaya (DHL US) 
Subject: Tickets 

Katerina, 

Can you please advise the CS reps that with all of the IT issues that we have had, I am trying to catch up on the Tickets. Could you please advise them not to open multiple tickets on the same issues? I will have them up to date by tomorrow evening! 

Thanks! 

Kim J 

Kim Bowles 
Borderlinx Customer Service - DAY 

Rgds Subir